/*--------------------------------------------------------------
    laptop, desktop
---------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .why-chose-cont {
        padding-left: 20px;
    }

    .why-chose-single .cont {
        padding: 0 0 0 10px;
    }

    .caption-img img {
        max-width: 320px;
        padding: 25px 0 0;
    }

    #about-area.two {
        padding: 70px 0 100px;
    }   

    .video-cont {
        padding-left: 30px;
    }

    #faq-area {
        padding: 90px 0 85px;
    }

    .core-feat-single {
        padding: 35px 11px 20px;
    }

    .video-img {
        margin: 50px 0 0;
    }

    .slide-single .caption-img img {
        max-width: 320px;
    }

    .core-feat-single.three {
        padding: 65px 15px 45px;
    }
    .dmca-cont{
        float: none;
        margin: 0;
    }
    .img-box{
        width: 45% !important;
    }
}


/*--------------------------------------------------------------
    tablet
---------------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    h1 {
        font-size: 40px;
        line-height: 50px;
    }

    h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .navbar-nav .nav-item {
        padding: 0 4px;
    }

    #hero-area {
        padding: 150px 0;
    }

    #hero-area.default {
        padding: 150px 0 250px;
    }

    .hero-newsletter .caption p {
        padding: 0 5%;
    }

    .home-news-form {
        width: 80%;
    }

    .about-img {
        padding: 100px 0 0;
    }

    #about-area.default {
        padding: 65px 0 100px;
    }

    .about-cont a {
        padding: 12px 24px;
    }

    .video-cont {
        padding-left: 20px;
    }

    .why-chose-cont {
        padding-left: 0;
    }

    .why-chose-single .icon {
        width: 15%;
    }

    .why-chose-single .cont {
        width: 85%;
        padding-right: 0;
    }

    #why-chose-area {
        padding: 0 0 0;
    }

    #accordion {
        padding-right: 0;
    }

    .card-header a {
        font-size: 18px;
        line-height: 28px;
    }

    .contact-form {
        padding: 35px 30px;
    }

    #contact-area .heading {
        margin: 0 0 40px;
    }

    .contact-form h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .video-img {
        margin: 100px 0 0;
    }

    .video-cont.two {
        padding: 50px 35px 70px;
    }

    .why-chose-cont.two {
        padding: 0 10px 0 0;
    }

    .why-chose-cont {
        top: 45%;
    }

    .faq-img.two img {
        max-width: 320px;
    }

    .slide-single .caption-img img {
        max-width: 250px;
    }

    .slider.owl-carousel .owl-nav > div {
        width: 55px;
        height: 55px;
        line-height: 55px;
        font-size: 30px;
    }

    #hero-area.slider-bg {
        padding: 160px 0 110px;
    }

    .about-cont {
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
    }
    .dmca-cont{
        float: none;
        margin: 0;
    }
    .img-box{
        width: 45% !important;
    }
}


/*--------------------------------------------------------------
    large mobile
----------------------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
    h1 {
        font-size: 36px;
        line-height: 46px;
    }

    h2 {
        font-size: 28px;
        line-height: 38px;
    }

    h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .heading h2{
        font-size: 25px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .about-cont h2{
        font-size: 25px;
        font-weight: 600;
    }
    .views-cont h2{
        font-size: 25px;
        font-weight: 600;
    }
    .heading p{
        font-size: 19px;
    }
    .about-cont p{
        font-size: 15px;
    }
    .views-cont p{
        font-size: 15px;
    }

    .caption h1{
        font-size: 21px;
    }

    .sub-text-under{
        font-size: 14px;
    }

    .btn-contf{
        display: inline-block;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .btn-con-m{
        padding-left: 10px !important;
        margin-top: 10px;
    }

    #header.sticky .navbar-toggler {
        background-color: #130f40;
        color: #fff
    }

    .navbar-toggler {
        background-color: #fff;
    }

    .caption-img img {
        max-width: 250px;
        margin: 0 auto;
    }

    .caption-img {
        text-align: center;
    }

    #navbarContent {
        background-color: #fff;
        border-radius: 20px 0 20px;
    }

    .navbar-nav .nav-link {
        color: #130f40;
    }

    .navbar-nav {
        padding: 20px;
    }

    #hero-area.default {
        padding: 120px 0 200px;
    }

    .caption {
        text-align: center;
        margin: 30px 0 0;
    }

    .slide-single .caption-img img {
        max-width: 250px;
    }

    #hero-area {
        padding: 130px 0 100px;
    }

    .slider.owl-carousel .owl-nav > div {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 25px;
    }

    #hero-area.hero-newsletter .caption {
        padding: 0 15px 0 15px;
        margin: 0
    }

    .hero-newsletter .caption p {
        padding: 0 10%;
    }

    .home-news-form {
        width: 90%;
    }

    #hero-area.hero-newsletter {
        padding: 130px 0 120px;
    }

    #about-area.default {
        padding: 50px 0 80px;
    }

    .about-cont {
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        margin: 0 0 0;
    }

    #core-feat-area {
        padding: 30px 0 0;
    }

    .video-player-wrap {
        position: unset;
        width: 100%;
        padding: 140px 0;
    }

    .video-cont {
        padding-left: 0;
        margin: 0 0 50px;
    }

    #video-area {
        padding: 75px 0 80px;
    }

    #why-chose-area {
        padding: 0 0 0;
    }

    .fow-chose-img {
        margin: 0 0 50px;
    }

    .why-chose-cont {
        padding-left: 0;
    }

    #product-area {
        padding: 75px 0 30px;
    }

    #newsletter-area.bg {
        padding: 75px 0 85px;
    }

    #faq-area.default {
        padding: 75px 0 85px;
    }

    .faq-img img {
        margin: 20px 0 0;
    }

    #testi-area {
        padding: 75px 0 160px;
    }

    .heading {
        margin: 0 0 30px;
        padding-left: 0;
    }

    #contact-area {
        padding: 75px 0 80px;
    }

    .contact-form {
        padding: 40px 25px 35px;
        margin: 40px 0 0;
    }

    #footer {
        padding-bottom: 50px;
        padding-top: 20px;  
    }

    #about-area {
        padding-bottom: 30px;
    }

    .info-single {
        margin: 0 0 45px;
    }

    #info-area {
        padding: 80px 0 25px;
    }

    .core-feat-single.three {
        padding: 65px 30px 45px;
    }

    #faq-area {
        padding: 75px 0 65px;
    }

    .card-header a {
        font-size: 17px;
        line-height: 27px;
    }

    .card.two .card-header a {
        border-bottom: 0;
        padding: 16px 45px;
    }

    .card-header a::before {
        top: 17px;
    }

    .footer-cont li a {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .logo img {
        max-width: 120px;
    }

    .about-cont.two {
        padding-top: 10%;
        padding-bottom: 30px;
        padding-left: 5%;
        padding-right: 5%;
    }

    #discount-area {
        padding: 80px 0;
    }


    .other-cont h2 {
        font-size: 30px;
    }

    .video-cont.two {
        padding: 50px 20px 70px;
        position: relative;
        top: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        margin: 50px 0 0 0;
        text-align: center;
    }

    .why-chose-cont.two {
        padding: 0 0 20px 0;
    }

    .why-chose-single .icon {
        width: 12%;
    }

    .why-chose-single .cont {
        width: 88%;
        padding-right: 0px;
    }

    .fow-chose-img.two {
        margin: 0 0 0;
    }

    .faq-img.two img {
        max-width: 350px;
    }

    .faq-img.two {
        text-align: center;
        margin: 15px 20px -65px;
    }

    #contact-area .heading,
    .contact-info {
        text-align: center;
    }

    h4 {
        font-size: 20px;
        line-height: 30px;
    }

    .testi-single h5 {
        line-height: 1.6;
        font-size: 16px;
    }

    #accordion {
        padding-right: 0;
    }

    .video-player-wrap-two {
        height: 450px;
    }
    .footer-cont{
        text-align: center;
        padding-top: 15px;
    }
    .img-logo, .pay-cont{
        float: none;
    }
    .pay-cont{
        max-width: 80% !important;
    }

    .foot-men{
        display: table-row;
    }
    .sec-ul{
        float: right;
        margin-top: -115px;
    }
    .w-fix{
        margin-top: -115px;
    }
    .w-fix{
        margin-top: -115px;
    }
    .img-logo{
        margin-top: 5px;
    }
    
    .img-foll{
        margin-left: 50px;
        padding-top: 20px;
    }
    .views-cont{
        margin-left: 0;
        padding-left: 5%;
        padding-right: 5%;
    }
    .views-cont{
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .views-cont a{
        margin: 20px 0 0;
    }
    .img-home-intro{
        margin-top: 5px;
    }
    .title h1.title-name{
        font-size: 27px;
    }
    .dmca-cont{
        float: none;
        margin: 0;
    }
    .img-box{
        width: 45% !important;
    }
}


/*--------------------------------------------------------------
   medium mobile
----------------------------------------------------------------*/

@media only screen and (min-width: 360px) and (max-width: 479px) {
    h1 {
        font-size: 36px;
        line-height: 46px;
    }

    h2 {
        font-size: 28px;
        line-height: 38px;
    }

    h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .heading h2{
        font-size: 25px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .about-cont h2{
        font-size: 25px;
        font-weight: 600;
    }
    .views-cont h2{
        font-size: 25px;
        font-weight: 600;
    }
    .heading p{
        font-size: 19px;
    }
    .about-cont p{
        font-size: 15px;
    }
    .views-cont p{
        font-size: 15px;
    }

    .caption h1{
        font-size: 21px;
    }
    .sub-text-under{
        font-size: 14px;
    }

    .btn-contf{
        display: inline-block;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .btn-con-m{
        padding-left: 10px !important;
        margin-top: 10px;
    }

    #header.sticky .navbar-toggler {
        background-color: #130f40;
        color: #fff
    }

    .navbar-toggler {
        background-color: #fff;
    }

    .caption-img img {
        max-width: 250px;
        margin: 0 auto;
    }

    .caption-img {
        text-align: center;
    }

    #navbarContent {
        background-color: #fff;
        border-radius: 20px 0 20px;
    }

    .navbar-nav .nav-link {
        color: #130f40;
    }

    .navbar-nav {
        padding: 20px;
    }

    #hero-area.default {
        padding: 120px 0 200px;
    }

    .caption {
        text-align: center;
        margin: 30px 0 0;
    }

    .slide-single .caption-img img {
        max-width: 250px;
    }

    #hero-area {
        padding: 40px 0 80px;
    }

    .slider.owl-carousel .owl-nav > div {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 25px;
    }

    #hero-area.hero-newsletter .caption {
        padding: 0 15px 0 15px;
        margin: 0
    }

    .hero-newsletter .caption p {
        padding: 0 5%;
    }

    .home-news-form {
        width: 90%;
    }

    #hero-area.hero-newsletter {
        padding: 130px 0 120px;
    }

    #about-area.default {
        padding: 50px 0 80px;
    }

    .about-cont {
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        margin: 0 0 0;
    }

    #core-feat-area {
        padding: 30px 0 0;
    }

    .video-player-wrap {
        position: unset;
        width: 100%;
        padding: 140px 0;
    }

    .video-cont {
        padding-left: 0;
        margin: 0 0 50px;
    }

    #video-area {
        padding: 75px 0 80px;
    }

    #why-chose-area {
        padding: 0 0 0;
    }

    .fow-chose-img {
        margin: 0 0 50px;
    }

    .why-chose-cont {
        padding-left: 0;
    }

    #product-area {
        padding: 75px 0 30px;
    }

    #newsletter-area.bg {
        padding: 75px 0 85px;
    }

    #faq-area.default {
        padding: 75px 0 85px;
    }

    .faq-img img {
        margin: 20px 0 0;
    }

    #testi-area {
        padding: 75px 0 160px;
    }

    .heading {
        margin: 0 0 30px;
        padding-left: 0;
    }

    #contact-area {
        padding: 75px 0 80px;
    }

    .contact-form {
        padding: 40px 25px 35px;
        margin: 40px 0 0;
    }

    #footer {
        padding-bottom: 50px;
        padding-top: 20px; 
    }

    #about-area {
        padding-bottom: 30px;
    }

    .info-single {
        margin: 0 0 45px;
    }

    #info-area {
        padding: 80px 0 25px;
    }

    .core-feat-single.three {
        padding: 65px 30px 45px;
    }

    #faq-area {
        padding: 75px 0 65px;
    }

    .card-header a {
        font-size: 17px;
        line-height: 27px;
    }

    .card.two .card-header a {
        border-bottom: 0;
        padding: 16px 45px;
    }

    .card-header a::before {
        top: 17px;
    }

    .footer-cont li a {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .logo img {
        max-width: 120px;
    }

    .about-cont.two {
        padding-top: 10%;
        padding-bottom: 30px;
        padding-left: 5%;
        padding-right: 5%;
    }

    #discount-area {
        padding: 80px 0;
    }


    .other-cont h2 {
        font-size: 30px;
    }

    .video-cont.two {
        padding: 50px 20px 70px;
        position: relative;
        top: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        margin: 50px 0 0 0;
        text-align: center;
    }

    .why-chose-cont.two {
        padding: 0 0 20px 0;
    }

    .why-chose-single .icon {
        width: 14%;
    }

    .why-chose-single .cont {
        width: 86%;
        padding-right: 0px;
    }

    .fow-chose-img.two {
        margin: 0 0 0;
    }

    .faq-img.two img {
        max-width: 250px;
    }

    .faq-img.two {
        text-align: center;
        margin: 15px 20px -65px;
    }

    #contact-area .heading,
    .contact-info {
        text-align: center;
    }

    .testi-single h5 {
        line-height: 1.6;
        font-size: 16px;
    }

    .hero-btn a {
        padding: 12px 26px;
        margin: 10px 0 0 0;
    }
    .hero-btn{
        margin: 0;
        padding-bottom: 10px;
        display: inline-grid;
    }

    .newsletter-form button {
        height: 55px;
        width: 100%;
        margin: 15px 0 0;
        position: unset
    }

    .newsletter-form input {
        height: 55px;
    }

    #accordion {
        padding-right: 0;
    }

    .home-news-form button {
        position: unset;
        height: 55px;
        width: 100%;
        margin: 20px 0 0;
    }

    .home-news-form input {
        height: 55px
    }

    .about-cont a {
        padding: 14px 30px;
        font-size: 14px;
    }

    h3 {
        font-size: 22px;
        line-height: 32px;
    }

    .video-player-wrap-two {
        height: 400px;
    }

    .video-cont > a {
        font-size: 14px;
        margin: 30px 0 0;
        padding: 14px 24px;
    }

    .contact-form button {
        padding: 13px 40px;
    }
    .footer-cont{
        text-align: center;
        padding-top: 15px;
    }
    .img-logo, .pay-cont{
        float: none;
    }
    .pay-cont{
        max-width: 80% !important;
    }
    .foot-men{
        display: table-row;
    }
    .sec-ul{
        float: right;
        margin-top: -115px;
    }
    .w-fix{
        margin-top: -115px;
    }
    .w-fix{
        margin-top: -115px;
    }
    .img-logo{
        margin-top: 5px;
    }
    .footer-cont p{
        margin: 5px 0px -40px;
    }
    .img-foll{
        margin-left: 50px;
        padding-top: 20px;
    }
    .views-cont{
        margin-left: 0;
        padding-left: 5%;
        padding-right: 5%;
    }
    .views-cont{
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .views-cont a{
        margin: 20px 0 0;
    }
    .img-home-intro{
        margin-top: 5px;
    }
    .animation-2 .icon-10 {
        left: 50px;
        top: 270px;
    }
    .animation-2 .icon-5{
        left: 150px;
        top: 240px;
    }
    .icon2 {
        top: 520px;
        right: 255px;
    }
    .animation-2 .icon-6{
        left: 25px;
        top: 90px;
    }
    .icon1{
        top: 325px;
        left: 10px;
    }
    .icon3 {
        left: 310px;
    }
    .animation-2 .icon-3 {
        width: 40px;
        left: 90px;
        top: 20px;
    }
    .title h1.title-name{
        font-size: 27px;
    }
    .dmca-cont{
        float: none;
        margin: 0;
    }
    .img-box{
        width: 45% !important;
    }
}


/*--------------------------------------------------------------
    small mobile
----------------------------------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 359px) {
    h1 {
        font-size: 32px;
        line-height: 42px;
    }

    h2 {
        font-size: 28px;
        line-height: 38px;
    }

    h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .heading h2{
        font-size: 25px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .about-cont h2{
        font-size: 25px;
        font-weight: 600;
    }
    .views-cont h2{
        font-size: 25px;
        font-weight: 600;
    }
    .heading p{
        font-size: 19px;
    }
    .about-cont p{
        font-size: 15px;
    }
    .views-cont p{
        font-size: 15px;
    }

    .caption h1{
        font-size: 21px;
    }
    .sub-text-under{
        font-size: 14px;
    }

    .btn-contf{
        display: inline-block;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .btn-con-m{
        padding-left: 10px !important;
        margin-top: 10px;
    }

    #header.sticky .navbar-toggler {
        background-color: #130f40;
        color: #fff
    }

    .navbar-toggler {
        background-color: #fff;
    }

    .caption-img img {
        max-width: 250px;
        margin: 0 auto;
    }

    .caption-img {
        text-align: center;
    }

    #navbarContent {
        background-color: #fff;
        border-radius: 20px 0 20px;
    }

    .navbar-nav .nav-link {
        color: #130f40;
    }

    .navbar-nav {
        padding: 20px;
    }

    #hero-area.default {
        padding: 120px 0 200px;
    }

    .caption {
        text-align: center;
        margin: 30px 0 0;
    }

    .slide-single .caption-img img {
        max-width: 250px;
    }

    #hero-area {
        padding: 130px 0 100px;
    }

    .slider.owl-carousel .owl-nav > div {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 25px;
    }

    #hero-area.hero-newsletter .caption {
        padding: 0 15px 0 15px;
        margin: 0
    }

    .hero-newsletter .caption p {
        padding: 0 3%;
    }

    .home-news-form {
        width: 90%;
    }

    #hero-area.hero-newsletter {
        padding: 130px 0 120px;
    }

    #about-area.default {
        padding: 35px 0 80px;
    }

    .about-cont {
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        margin: 0 0 0;
    }

    #core-feat-area {
        padding: 30px 0 0;
    }

    .video-player-wrap {
        position: unset;
        width: 100%;
        padding: 140px 0;
    }

    .video-cont {
        padding-left: 0;
        margin: 0 0 50px;
    }

    #video-area {
        padding: 75px 0 80px;
    }

    #why-chose-area {
        padding: 0 0 0;
    }

    .fow-chose-img {
        margin: 0 0 50px;
    }

    .why-chose-cont {
        padding-left: 0;
    }

    #product-area {
        padding: 75px 0 30px;
    }

    #newsletter-area.bg {
        padding: 75px 0 85px;
    }

    #faq-area.default {
        padding: 75px 0 85px;
    }

    .faq-img img {
        margin: 20px 0 0;
    }

    #testi-area {
        padding: 75px 0 160px;
    }

    .heading {
        margin: 0 0 30px;
        padding-left: 0;
    }

    #contact-area {
        padding: 75px 0 80px;
    }

    .contact-form {
        padding: 40px 25px 35px;
        margin: 40px 0 0;
    }

    #footer {
        padding-bottom: 50px;
        padding-top: 20px; 
    }

    #about-area {
        padding-bottom: 30px;
    }

    .info-single {
        margin: 0 0 45px;
    }

    #info-area {
        padding: 80px 0 25px;
    }

    .core-feat-single.three {
        padding: 65px 30px 45px;
    }

    #faq-area {
        padding: 75px 0 65px;
    }

    .card-header a {
        font-size: 17px;
        line-height: 27px;
    }

    .card.two .card-header a {
        border-bottom: 0;
        padding: 16px 45px;
    }

    .card-header a::before {
        top: 17px;
    }

    .footer-cont li a {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .logo img {
        max-width: 120px;
    }

    .about-cont.two {
        padding-top: 10%;
        padding-bottom: 30px;
        padding-left: 5%;
        padding-right: 5%;
    }

    #discount-area {
        padding: 80px 0;
    }


    .other-cont h2 {
        font-size: 30px;
    }

    .video-cont.two {
        padding: 50px 16px 70px;
        position: relative;
        top: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        margin: 50px 0 0 0;
        text-align: center;
    }

    .why-chose-cont.two {
        padding: 0 0 20px 0;
    }

    .why-chose-single .icon {
        width: 18%;
    }

    .why-chose-single .cont {
        width: 82%;
        padding-right: 0px;
    }

    .fow-chose-img.two {
        margin: 0 0 0;
    }

    .faq-img.two img {
        max-width: 250px;
    }

    .faq-img.two {
        text-align: center;
        margin: 15px 20px -65px;
    }

    #contact-area .heading,
    .contact-info {
        text-align: center;
    }

    .testi-single h5 {
        line-height: 1.6;
        font-size: 16px;
    }

    .hero-btn a {
        padding: 12px 24px;
        margin: 10px 0 0 0;
    }
    .hero-btn{
        margin: 0;
        padding-bottom: 10px;
        display: inline-grid;
    }

    .newsletter-form button {
        height: 55px;
        width: 100%;
        margin: 15px 0 0;
        position: unset
    }

    .newsletter-form input {
        height: 55px;
    }

    #accordion {
        padding-right: 0;
    }

    .home-news-form button {
        position: unset;
        height: 55px;
        width: 100%;
        margin: 20px 0 0;
    }

    .home-news-form input {
        height: 55px
    }

    .about-cont a {
        padding: 14px 30px;
        font-size: 14px;
    }

    h3 {
        font-size: 22px;
        line-height: 32px;
    }

    .video-player-wrap-two {
        height: 400px;
    }

    .video-cont > a {
        padding: 14px 24px;
        font-size: 14px;
        margin: 30px 0 0;
    }

    .contact-form button {
        padding: 13px 40px;
    }

    .other-cont a {
        padding: 13px 30px;
        font-size: 14px;
    }
    .footer-cont{
        text-align: center;
        padding-top: 15px;
    }
    .img-logo, .pay-cont{
        float: none;
    }
    .pay-cont{
        max-width: 80% !important;
    }
    .foot-men{
        display: table-row;
    }
    .sec-ul{
        float: right;
        margin-top: -115px;
    }
    .w-fix{
        margin-top: -115px;
    }
    .img-logo{
        margin-top: 5px;
    }
    .footer-cont p{
        margin: 5px 0px -40px;
    }
    .img-foll{
        margin-left: 50px;
        padding-top: 20px;
    }
    .views-cont{
        margin-left: 0;
        padding-left: 5%;
        padding-right: 5%;
    }
    .views-cont{
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .views-cont a{
        margin: 20px 0 0;
    }

    .img-home-intro{
        margin-top: 5px;
    }

    .animation-2 .icon-10 {
        left: 50px;
        top: 270px;
    }
    .animation-2 .icon-3{
        width: 40px;
        left: 69px;
        top: 36px;
    }
    .icon3{
        left: 255px;
    }
    .animation-2 .icon-6{
        left: 15px;
        top: 60px;
    }
    .animation-2 .icon-5{
        left: 130px;
        top: 240px;
    }
    .icon2 {
       right: 273px;
    }
    .title h1.title-name{
        font-size: 27px;
    }
    .dmca-cont{
        float: none;
        margin: 0;
    }
    .img-box{
        width: 45% !important;
    }

}

@media only screen and (min-width: 400px) and (max-width: 850px){

    .animation-2 .icon-3 {
        width: 50px;
        left: 100px;
        top: 57px;
    }
    .animation-2 .icon-5{
        left: 175px;
        top: 315px;
    }
    .my-ico-why{
        padding-bottom: 50px !important;
    }
    .my-ico-why {
        padding-bottom: 90px !important;
    }
    .dmca-cont{
        float: none;
        margin: 0;
    }
    .img-box{
        width: 45% !important;
    }

}
@media only screen and (min-width: 320px) and (max-width: 600px){
    
    #hero-area {
        padding: 50px 0 100px;
    }
    .dmca-cont{
        float: none;
        margin: 0;
    }
    .img-box{
        width: 45% !important;
    }
}

@media only screen and (min-width: 760px) and (max-width: 1100px){
    .foot-men {
        list-style: none;
        display: -webkit-inline-box;
        margin-left: 115px;
        font-size: 11px;
    }
    .img-logo {
        margin-top: -65px;
        float: left;
        width: 15%;
    }
    .footer-cont p{
        font-size: 10px;
    }
    .why-img.two img{
        display: none;
    }
    .foll-cont{
        padding: 25px 0 25px 0;
        margin-left: 0px;
    }
    .about-cont a {
        margin: 5px 0 0;
    }
    .img-foll{
        margin-left: 0;
        max-width: 88%;
    }
    .fow-chose-img {
        text-align: center;
    }
    .views-cont > a{
        margin: 5px 0 0;
    }
    .views-cont{
        padding: 30px 30px 30px;
    }
    .about-img {
        padding: 40px 0 0;
    }
    .about-cont {
        padding-top: 5%;
        padding-left: 15%;
        padding-right: 5%;
    }
    #video-area {
        padding: 40px 0 40px;
        position: relative;
    }
    .my-ico-why{
        width: 70%;
        margin-left: 100px;
    }
    .caption h1{
        font-size: 25px;
    }
    .sub-text-under{
        font-size: 15px;
    }
    .hero-btn{
        margin: 15px 0 0;
    }
    .hero-btn a{
        padding: 10px 10px;
        font-size: 10px;
    }
    .btn-insta-1{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .btn-insta-2{
        padding-left: 18px !important;
        padding-right: 18px !important;
    }
    .btn-insta-3{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .img-home-intro{
        margin: 0;
    }
    .animation-2 .icon-3{
        left: 70px;
        top: 10px;
    }
    .animation-2 .icon-5{
        left: 150px;
        top: 240px;
    }
    .icon2{
        top: 73px;
    }
    #hero-area{
        min-height: 550px;
    }
    .navbar-toggler{
        display: inline;
    }
    .my-ico-why {
        padding-bottom: 90px !important;
    }
    .img-box{
        width: 45% !important;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1400px){
  .navbar-nav .nav-link{
    font-size: 13px;   
  }  
  .hero-btn a{
    padding: 10px 30px;
    font-size: 12px;
  }
  .sub-text-under{
    font-size: 16px;
  }
  .caption h1{
    font-size: 28px;
  }
  .img-home-intro{
    margin-top: -70px;
  }
  .animation-2 .icon-3{
    width: 60px;
    left: 116px;
    top: -54px;
  }
  .animation-2 .icon-5{
    left: 200px;
    top: 260px;
  }
  .about-cont{
    padding-top: 15%;
    padding-left: 5%;
    padding-right: 5%;
  }
  .img-foll{
    max-width: 70%;
  }
  .why-img.two img{
    display: block;
    margin-top: 70px;
  }
  .my-ico-why{
    width: 100%;
    margin: 0;
  }
  .footer-cont p{
    font-size: 13px;
  }
  .foot-men{
    margin-left: 200px;
    font-size: 14px;
  }
  .dmca-cont{
        padding-top: 10px;
    }
    .img-box{
        width: 45% !important;
    }
}

@media only screen and (min-width: 540px) and (max-width: 750px){
   .animation-2 .icon-3{
        width: 60px;
        left: 135px;
        top: 46px;
   } 
   .animation-2 .icon-5{
    left: 238px;
    top: 375px;
   }
   .hero-btn{
        display: inline-grid;
   }
   .btn-insta{
        margin:10px 0 0 0 !important;
   }
   .dmca-cont{
        float: none;
        margin: 0;
    }
    .img-box{
        width: 45% !important;
    }
}

@media only screen and (min-width: 240px) and (max-width: 300px){
    .navbar-toggler{
        background-color: #fff;
    }
    #navbarContent{
        background-color: #fff;
    }
    .navbar-nav .nav-item{
        padding: 0 15px;
    }
    .navbar-nav .nav-link{
        color: #130f40;
        font-weight: 600;
        font-size: 10px;
    }
    .navbar-nav{
        padding: 15px;
    }
    .btn-contf{
        display: inline-block;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    #hero-area{
        padding: 80px 0;
    }
    .caption h1{
       font-size: 15px;
    }
    .sub-text-under{
        font-size: 10px;
    }
    .img-home-intro{
        max-width: 50%;
        margin-top: 40px;
    }
    .hero-btn{
        text-align: center;
    }
    .hero-btn a{
        margin: 10px 0 0 0;
    }
    .animation-2 .icon-3{
        width: 40px;
        left: 55px;
        top: 35px;
    }
    .animation-2 .icon-5 {
        left: 108px;
        top: 218px;
        height: 35px;
    }
    .heading h2{
        line-height: 20px;
        font-size: 15px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    #core-feat-area {
        padding: 15px 0 0;
    }
    .heading p{
        font-size: 10px;
    }
    .likes-cont{
        margin-left: 0px;
    }
    .about-cont h2{
        font-size: 15px;
        font-weight: 600;
    }
    .about-cont p{
        font-size: 10px;
    }
    .about-cont{
        padding-top: 10%;
    }
    .about-cont a {
        padding: 7px 20px;
        font-size: 13px;
    }
    .foll-cont{
        margin-left: 0;
    }
    .img-foll{
        margin-left: 30px;
    }
    .views-cont{
        padding: 20px 20px 20px;
        margin-left: 0;
    }
    .views-cont h2{
        font-size: 15px;
        font-weight: 600;
        margin: 0 0 0;
    }
    .views-cont p{
        font-size: 10px;
    }
    .views-cont > a{
        margin: 0 0 0;
    }
    .views-cont > a{
        padding: 7px 20px;
        font-size: 13px;
    }
    .core-feat-single h3{
        font-size: 15px;
        line-height: 20px;
    }
    .core-feat-single p{
        font-size: 10px;
    }
    .bg-number{
        font-size: 7rem;
    }
    .why-cont-row h3{
        font-size: 18px;
    }
    .why-cont-row p{
        font-size: 10px;
    }   
    .foot-men{
        display: inline;
    }
    #footer{
        padding-top: 0;
        padding-bottom: 40px;
    }
    .footer-cont p{
        font-size: 10px;
    }
    .pay-cont{
        max-width: 100% !important;
    }
    .img-logo{
        margin-top: -30px;
        padding-top: 15px;
        padding-bottom: 10px;
    }
    .dmca-cont{
        float: none;
        margin: 0;
    }
    .img-box{
        width: 45% !important;
    }
}